This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676541 - magic(5) manpage fixes
magic(5) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On: 676279 676540 690801
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-10 02:24 EST by Jan Kaluža
Modified: 2011-03-25 08:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 676540
Environment:
Last Closed: 2011-02-10 03:35:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Kaluža 2011-02-10 02:24:34 EST
+++ This bug was initially created as a clone of Bug #676540 +++

+++ This bug was initially created as a clone of Bug #676279 +++

Created attachment 477782 [details]
magic(5) patch

Description of problem:
Spelling mistakes in magic(5)

Version-Release number of selected component (if applicable):
file-4.17-15.el5_3.1

How reproducible:
Always

Steps to Reproduce:
1. man 5 magic
  
Actual results / Expected results:
See patch

--- Additional comment from jkaluza@redhat.com on 2011-02-10 02:22:23 EST ---

You're right, thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.